@import url(../../css/style.css);

.pro_box{width:400; height:192; margin:10 auto auto 30; padding:10 10 5 0; background:url(../img/pro_bk.gif);}
.big{font-size:120%;}
.tel_china{width:162; height:102; background:url(../img/tel_china.gif); padding:56 0 0 0;}
h4.senior{margin-bottom:3;}


#viewer {
	margin: 0 auto;
	width: 690px;
	height: 220px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

#viewer img {
	top: 0;
	left: 0;
	position: absolute;
}